/*global*/
@font-face {
    font-family: 'Gill Sans Std Bold';
    src: url(../fonts/GillSansStd-Bold.eot);
    src: url(../fonts/GillSansStd-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSansStd-Bold.woff2) format('woff2'), url(../fonts/GillSansStd-Bold.woff) format('woff'), url(../fonts/GillSansStd-Bold.ttf) format('truetype'), url(../fonts/GillSansStd-Bold.svg#GillSansStd-Bold) format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Std Bold Italic';
    src: url(../fonts/GillSansStd-BoldItalic.eot);
    src: url(../fonts/GillSansStd-BoldItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSansStd-BoldItalic.woff2) format('woff2'), url(../fonts/GillSansStd-BoldItalic.woff) format('woff'), url(../fonts/GillSansStd-BoldItalic.ttf) format('truetype'), url(../fonts/GillSansStd-BoldItalic.svg#GillSansStd-BoldItalic) format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans Std semi Bold';
    src: url(../fonts/GillSans-SemiBold.eot);
    src: url(../fonts/GillSans-SemiBold.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSans-SemiBold.woff2) format('woff2'), url(../fonts/GillSans-SemiBold.woff) format('woff'), url(../fonts/GillSans-SemiBold.ttf) format('truetype'), url(../fonts/GillSans-SemiBold.svg#GillSans-SemiBold) format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Std Bold Condensed';
    src: url(../fonts/GillSansStd-BoldCondensed.eot);
    src: url(../fonts/GillSansStd-BoldCondensed.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSansStd-BoldCondensed.woff2) format('woff2'), url(../fonts/GillSansStd-BoldCondensed.woff) format('woff'), url(../fonts/GillSansStd-BoldCondensed.ttf) format('truetype'), url(../fonts/GillSansStd-BoldCondensed.svg#GillSansStd-BoldCondensed) format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Std Italic';
    src: url(../fonts/GillSansStd-Italic.eot);
    src: url(../fonts/GillSansStd-Italic.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSansStd-Italic.woff2) format('woff2'), url(../fonts/GillSansStd-Italic.woff) format('woff'), url(../fonts/GillSansStd-Italic.ttf) format('truetype'), url(../fonts/GillSansStd-Italic.svg#GillSansStd-Italic) format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans Std Light';
    src: url(../fonts/GillSansStd-Light.eot);
    src: url(../fonts/GillSansStd-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSansStd-Light.woff2) format('woff2'), url(../fonts/GillSansStd-Light.woff) format('woff'), url(../fonts/GillSansStd-Light.ttf) format('truetype'), url(../fonts/GillSansStd-Light.svg#GillSansStd-Light) format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Std';
    src: url(../fonts/GillSansStd.eot);
    src: url(../fonts/GillSansStd.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSansStd.woff2) format('woff2'), url(../fonts/GillSansStd.woff) format('woff'), url(../fonts/GillSansStd.ttf) format('truetype'), url(../fonts/GillSansStd.svg#GillSansStd) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Std Extra Bold Disp';
    src: url(../fonts/GillSansStd-ExtraBoldDisp.eot);
    src: url(../fonts/GillSansStd-ExtraBoldDisp.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSansStd-ExtraBoldDisp.woff2) format('woff2'), url(../fonts/GillSansStd-ExtraBoldDisp.woff) format('woff'), url(../fonts/GillSansStd-ExtraBoldDisp.ttf) format('truetype'), url(../fonts/GillSansStd-ExtraBoldDisp.svg#GillSansStd-ExtraBoldDisp) format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Std Condensed';
    src: url(../fonts/GillSansStd-Condensed.eot);
    src: url(../fonts/GillSansStd-Condensed.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSansStd-Condensed.woff2) format('woff2'), url(../fonts/GillSansStd-Condensed.woff) format('woff'), url(../fonts/GillSansStd-Condensed.ttf) format('truetype'), url(../fonts/GillSansStd-Condensed.svg#GillSansStd-Condensed) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Std Extra Bold';
    src: url(../fonts/GillSansStd-ExtraBold.eot);
    src: url(../fonts/GillSansStd-ExtraBold.eot?#iefix) format('embedded-opentype'), url(../fonts/GillSansStd-ExtraBold.woff2) format('woff2'), url(../fonts/GillSansStd-ExtraBold.woff) format('woff'), url(../fonts/GillSansStd-ExtraBold.ttf) format('truetype'), url(../fonts/GillSansStd-ExtraBold.svg#GillSansStd-ExtraBold) format('svg');
    font-weight: 800;
    font-style: normal;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

footer {
    font-size: 14px;
    font-family: 'Gill Sans Std' !important;
}


/* Footer*/
footer {
    padding-top: 1px;
    background: #e6effd;
    color: #000;
    position: relative;
    z-index: 1;
}

footer>.containerf,
.gov-co-footer-pie>.containerf {
    max-width: 1140px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

footer .footer-container>.rowf {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

footer .rowf>.col-md-6f {
    flex: 0 0 50%;
    max-width: 50%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.footer-container {
    padding: 32px;
    margin-bottom: 50px !important;
    box-shadow: 0 16px 48px rgba(0, 0, 0, 0.175) !important;
    background: #fff;
}

footer .footer-titulo {
    padding-top: 16px;

    font-size: 20px;
    padding-top: 16px !important;
}

.footer .logos-footer {
    margin-bottom: 16px;
    margin-top: 8px;
}

footer h2 {
    font-size: 1.2rem;
}

footer h3 {
    font-size: 16px;
}

footer p {
    color: #000;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 24px !important;
}

footer a {
    color: #3366cc !important;
    text-decoration: underline !important;
}

footer .redes-sociales a {
    display: flex;
    align-items: center;
}

footer .footer-enlaces a {    
    text-decoration: none !important;
    text-transform: none;    
    white-space: normal;       /* Permite saltos de línea */
    word-wrap: break-word;     /* Rompe palabras largas */
    overflow-wrap: anywhere;       
    margin-left: 5px;
}

footer .footer-enlaces ul {
    padding: 0;
    margin: 0;
}

footer .footer-enlaces li {
    display: flex;
    align-items: center; 
    margin-bottom: 8px;
}

footer .footer-enlaces li::before {
    content: "•";     
    font-size: 18px;
    line-height: 1;
    margin-bottom: 20px;
}

footer .icono-redes {
    width: 28px;
    height: 28px;
    margin-right: 10px;
}

.gov-co-footer-auto {
    padding: 5px 0;
    display: flex;
    align-items: center;
}

footer .gov-co-footer-pie {
    background-color: #3366cc !important;
    padding: 5px;
}

footer .gov-co-logo-pie-blanco {
    width: auto;
    height: 50px;
    border-right: white solid 1px;
    padding-right: 15px;
}

footer .gov-co-footer-auto a {
    color: #fff !important;
}

footer .gov-co-logo-pie-mesa {
    width: auto;
    height: 50px;
    padding-left: 15px;
    padding-right: 15px;
}



@media (max-width: 1200px) {

    /* Footer*/
    footer>.containerf,
    .gov-co-footer-pie>.containerf {
        max-width: 1140px;
    }
}

@media (max-width: 992px) {

    /* Footer*/
    footer>.containerf,
    .gov-co-footer-pie>.containerf {
        max-width: 960px;
    }
}

@media (max-width: 768px) {

    
    /* Footer*/
    footer>.containerf,
    .gov-co-footer-pie>.containerf {
        max-width: 720px;
    }

}

@media (max-width: 576px) {

    /* Footer*/
    footer>.containerf,
    .gov-co-footer-pie>.containerf {
        max-width: 540px;
    }

    footer .gov-co-logo-pie-blanco {
        height: 40px;
    }

    footer .gov-co-logo-pie-mesa {
        height: 40px;
    }

    footer .gov-co-footer-auto a {
        font-size: 12px;
    }

    footer .rowf>.col-md-6f {
        flex: 0 0 100%;
        max-width: 100%;
    }

    footer .logos-footer {
        display: none;
    }
}